<div class="book-item" *ngFor="let book of books">
    <p>{{book.volumeInfo.title}}</p>
    <span> by {{book.volumeInfo.authors}}</span>
    <button
        (click)="remove.emit(book!.id)"
        data-test="remove-button"
    >
        Remove from Collection
    </button>
</div>
